Comprehensive Emergent Literacy Instruction 
for Students with Significant Disabilities, 

Including Cortical Vision Impairment and Complex 
Communication Needs 

literacy

Deanna K. Wagner, MS/CCC-SLP, is a speech-language pathologist with over 30 years experience providing 
consultations and training in the area of assistive technology with an emphasis on augmentative communication. 
She works with educators and families to achieve goals in the area of AAC selection and implementation through a 
contract with TherapyOne (nominated two years in a row for the McLean-Yoder Award for Professional Excellence).  
She has been recognized for volunteer efforts and AAC support services to adults at the non-profit organization 
VALLEYLIFE, including various Stories of Ourselves literacy projects.  She is co-director of Out and About: AAC in the 
Community.  She has presented at local, national, and international conferences.

Article Series Summary
When and how to make literacy adaptations for students who have complex communication needs combined with Cortical Vision Impairment can be 

a difficult task that requires systematic interprofessional collaboration.    This article series will focus on the 5 daily emergent literacy routines recommend-
ed by Erickson (2017): shared reading, Predictable Chart Writing, alphabet/phonological awareness activities, independent writing, and independent 
reading. To build confidence and meaningful engagement,  augmentative and alternative communication is integrated throughout.  The following article 
will provide background knowledge about CVI, CCN, emergent literacy and the trifocus framework.

Gretchen Hanser, Gretchen has worked in the field of assistive technology and literacy for students with 
significant disabilities for over 20 years.  She is an educator and an occupational therapist. She has worked in a 
variety of educational settings developing model classrooms, developing school based assistive technology centers, 
providing teacher and related service provider trainings, participating in assistive technology assessment teams and 
working directly with students and staff in the classroom.  Her primary focus has been on augmentative and alterna-
tive communication and literacy for students with the most significant disabilities.  Gretchen has a masters in occu-
pational therapy from the University of North Carolina in Chapel Hill and received her doctorate in education from the 
University of New Hampshire. She presents at local, national, and international conferences.

Caroline Musselwhite, Dr. Caroline Musselwhite is an assistive technology specialist with more than 40 
years of experience working with children and adolescents with significant disabilities in a variety of settings, including 
Head Start, clinics, developmental day programs, homes, and the public schools. Dr. Musselwhite has written a 
number of textbooks and “how-to” books on a range of topics, and has also authored many books and software 
programs for youth with disabilities. She has presented thousands of workshops throughout North and South 
America, Australia, Europe, and Africa, and is a founding member and Fellow of the International Society for Augmen-
tative and Alternative Communication.  Honors include: Foundation Fellowship (West Virginia University), Educator of 
the Year (Association for Retarded Citizens, North Carolina), Honors of the Association, (North Carolina Augmentative 
Communication Association), and DiCarlo Outstanding Clinician Award (North Carolina Speech-Language-Hearing 
Association), and ISAAC Fellow..
Table 1:  CVI Characteristics and General Literacy Implications

Introduction
Students with Cortical Vision Impairment (CVI) and complex com-

munication needs (CCN) pose a daunting challenge to professionals 
who are working to build students’ vision, communication and literacy 
skills.  To facilitate student progress, professionals need to share their 
expertise. Building a solid emergent literacy foundation is essential for 
later conventional literacy learning.  To promote balanced instruction 
which takes into consideration CVI interventions and comprehensive 
emergent literacy instruction, this article will provide an overview of 
CVI, as well as emergent literacy.  To foster inter-professional collabo-
ration, a trifocus model will be described to plan instruction that con-
siders the learner, partner and environment.  Five broad instructional 
strategies are emphasized in the trifocus framework proposed by Bruce 
and Bashinski (2017): enhancing (partner) sensitivity, utilizing routines, 
increasing communication opportunities, modifying the communica-
tion environment, and augmenting input.  These principles will be in-
terwoven throughout this article.

Cortical Vision Impairment Characteristics and 
General Literacy Implications

Professionals and communication partners need to understand and 
be sensitive to the impact of CVI in order to design the most appropriate 
literacy instruction and presentation of literacy materials.  CVI is a neu-
rological disorder which impacts the visual processing of information in 
the brain.  It is frequently undiagnosed or unrecognized due to multiple 
physical/cognitive impairments.  In the past decade, knowledge about 
CVI has grown rapidly (Roman, 2018; Lueck & Dutton, 2015).  Observing 
a particular routine/task from the visual perspective of the learner can 
help guide interprofessional collaboration when designing adaptations.  
According to Roman-Lantzy (2018), there are 10 CVI Characteristics that 
can be measured by the CVI Range Assessment Tool (see Table 1 for char-
acteristic descriptions and general literacy implications).  Students’ abili-
ties within and across the characteristics determine their severity of CVI.  
The 10 characteristics can be used to guide intervention and adaptations, 
using the CVI Characteristics: Teaching Strategies and Accommodations 
Planning Guides, found here (http://cvi.bridgeschool.org/interventions/). 

Characteristics Description Literacy Implications

Color Preference There may be specific colors that attract stu-

dents vision

Preferred colors can be used within a literacy activity to 

facilitate visual interest

Visual Field Preferences There are certain fields where students may not 

be able to see.

Identify the fields where students can see in order to 

effectively position literacy materials

Need for light Students may stare up into the lights A personal tablet/screen may provide backlight that 

improves ability to sustain visual attention during reading 

and writing tasks

Need for Movement Students may need an item to move in order to 

get their visual attention

Use digital books with animation.  Reflective tape 

around the edges of a personal screen/tablet can draw 

visual gaze as the device is moved from peripheral to the 

student’s central vision

Visual Complexity Students have difficulty with processing things 

with a busy, complex background.

Consider degree of complexity in books and other liter-

acy materials.  Use masks or occluders to minimize clutter

Visual Novelty Students don’t notice new things in their 

environment

When making activities, use pictures that are familiar 

to student.  Choose media that allows a person to record a 

verbal description of the picture (salient feature descrip-

tion)

Difficulty with Visually Guided Reach Students may have difficulty reaching for some-

thing while using their vision to guide their hand.

If students have trouble using their hands to manipu-

late literacy materials, identify a different position or dif-

ferent way for student to access materials, such as through 

using switches

Visual Latency Students may take a long time to process visual 

information. 
Give students uninterrupted time to look at books and 

other materials

Atypical Visual Reflexes Students may have a delayed blink reflex.  This 

is used for evaluation purposes only.

No intervention strategies improve this reflex

Difficulty with Distance Viewing Students have difficulty with complexity of 

array when viewing items at a distance

Presenting information with a projector or Smart Board 

may not be visually accessible.  Using a personal tablet/

screen or focusing on auditory input may be necessary 

during group time.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
http://cvi.bridgeschool.org/interventions/
Students’ performance ratings on the characteristics are 
used to classify their level of CVI.  In broad terms, Roman-Lantzy 
(2019) refers to 3 different phases of severity of CVI.  Phase 1, 
Building Visual Behaviors, describes students who have little 
functional vision and are learning to simply use their vision to 
look at something.  Phase 2 describes a student in general terms 
who is learning about Integrating Vision and Function, figuring 
out what they are looking at and attaching meaning.  Phase 3 
describes a student who has a great deal of vision but requires 
specific instructional support as he/she is Developing Visual Cu-
riosity.   

Common Classroom Observations of Students 
with CVI

Students with CVI may not be able to look where the teach-
er points, and are often seen looking elsewhere, or not looking 
at all.  Some students may seem to be focusing on items in the 
environment that are not part of instruction, gazing up at lights 
or fans, watching shadows or other people moving around the 
room.  A student who is listening hard when a story is being read 
may have his head down with eyes closed, and is definitely not 
looking at the book or the teacher.  Another student might be 
rocking back and forth in her chair, using movements of his/her 
own body to stimulate peripheral vision.  Often these observa-
tions my be interpreted as behaviors, when they are really a re-
sult of the student’s CVI.  Empathy and sensitivity, getting down 
and looking at the classroom from the student’s perspective, is 
required to fully understand what the student is doing and why 
he is doing that. Only then can we design productive learning 
environments for these students.

As is necessary for all students, the support team should col-
laborate on how to modify instructional materials and activities.  
Team members should consider use of the CVI Characteristics: 
Teaching Strategies and Accommodations Planning Guides 
found here (http://cvi.bridgeschool.org/interventions/).  On 
this form, each of the CVI Characteristics is listed with places for 
the team to fill in the teaching strategies and accommodations.  
Consider the characteristic of difficulty with distance viewing 
as an example.  A student with mild CVI may be able to see 4-6 
letters at a time when they are presented on a backlit tablet 
that is nearby.  That same student may need letters presented 
larger and only one or two at a time during small group instruc-
tion.  During large group instruction visual functioning may be 
extremely limited due to auditory distractions or other people 
moving around the room.  Therefore, one student may need to 
have access to multiple accommodations during the school day 
in order to participate fully in emergent reading and writing ac-
tivities by actively manipulating the letters and sounds of the al-
phabet, recognizing patterns of connected words, and getting/
making meaning from stories.  

Many students with cortical vision impairment have difficul-
ties visually processing photographs of faces, and may struggle 

to read facial expressions in real life. They may also be unable to 
visually follow where somebody is pointing to establish a joint 
reference when communicating with a partner.  This may impact 
how their social-linguistic skills develop. Utilizing routines and 
increasing familiarity with materials by providing consistent vi-
sual descriptions can be beneficial.  Engaging in the process of 
writing and sharing personal experience stories (Hagood, 2014) 
and home-school journaling (Mogan, 2018) can be used as a 
context for building social-linguistic skills (Wagner, 2019).

It is easy to see how CVI can get in the way of students’ litera-
cy learning.   However, students’ vision must not be a roadblock 
or a gatekeeper to rich, authentic literacy opportunities.  There 
are multiple facets to literacy development, many of which don’t 
require vision.  In addition to the CVI characteristics, profession-
als need to have enough knowledge about the details of literacy 
development in order to design instruction, starting with emer-
gent literacy.  

Overview of Emergent Literacy
The term emergent literacy describes the process of begin-

ning, exploratory reading, and writing experiences of children 
before they learn to formally read and write (Teale & Sulzby, 
1986). Emergent literacy is not about identifying sight words, 
phonics instruction, spelling words, or taking comprehension 
tests—these are all conventional literacy skills. Instead, emer-
gent literacy refers to the foundational experiences that prepare 
children for such conventional instruction once they enter ele-
mentary school.  Teale and Sulzby (1986) outlined four principles 
that apply to the earliest stages of literacy learning, all of which 
have important implications for how we design literacy instruc-
tion for students with CVI. These key principles are described, 
followed by implications for students with significant disabilities 
(Koppenhaver, Coleman, Kalman, & Yoder, 1991).  

No Student has to be Ready for Literacy: Literacy Learn-
ing Begins at or Even Before Birth

With this concept in mind, most children are exposed to liter-
acy before they even know what to do with it. Many parents cre-
ate environments filled with books, crayons, print-rich toys, and 
even print-rich clothes and room decorations. Children cannot 
help but not see print all around them (e.g., labels, signs, recipe 
books, mail, posters). They also see others using print (e.g., dad 
writing a shopping list, mom reading the newspaper). Adults 
read to children, often over and over; some parents even read to 
their children in utero. These rich experiences are ongoing and 
numerous; in fact, some children have more than 1,000 hours 
of these early print-based interactions by the time they begin 
school. (Heath, 1983). Through this emergent lens, it is clear that 
children are born “ready” for literacy (Teale & Sulzby 1986).  

Implications for students with significant disabil-
ities: No student, regardless of their disability and 

https://www.closingthegap.com
cognitive status, needs to be “ready” for comprehensive 
literacy instruction (Erickson, 2000).   Our task is not to 
determine “readiness” of the student, , but we do need 
to ensure the “readiness” of the environment and the 
right materials to provide rich literacy exposure and 
experiences that are meaningful and accessible to all of 
our students.

Reading, Writing, Speaking, and Listening Abilities are In-
terconnected and Develop Simultaneously

Their interconnectedness can be demonstrated in the most 
common of emergent literacy experiences, such as reading 
stories to young children.  This shared experience imparts a 
wealth of knowledge to children, such as the purpose of books 
and what it means to be a reader, as well as providing a time to 
bond with a trusted caregiver. Children use what they have seen 
about the print in books to construct their own books through 
experimenting with writing. Shared reading is rarely a quiet 
time; instead it is an enjoyable, interactive activity that facilitates 
children’s speech and cognition. Children build their vocabulary 
and are encouraged to label pictures, comment, and ask ques-
tions. Adults respond to children with explanations of words and 
important concepts from the book. Thus, reading contributes to 
children’s abilities to write, speak, listen, and develop important 
receptive language concepts. 

Implications for Students with Significant Dis-
abilities:  Each of these areas need to be addressed in 
students’ daily literacy instruction, most notably com-
municating and writing.  Students who have difficulty 
speaking should be learning to communicate using 
some form of augmentative and alternative com-
munication (AAC).  In order to have the types of rich 
interactions and conversations as their speaking peers, 
AAC systems need to be robust (including generic/
functional core words, personally meaningful topic- or 
category-associated words/phrases, and all letters of 
the alphabet).  To learn to express individual thoughts, 
students need to learn how to use the letters of the al-
phabet for writing.  Too often, students with significant 
disabilities are not given opportunities to write with 
the full alphabet as professionals may perceive writing 
as too cognitively or visually challenging.  However, 
as seen through an emergent literacy lens, learning to 
communicate and write with accuracy is not the imme-
diate goal.  No different than young children without 
disabilities, when exploration and experimentation 
is encouraged, concepts are built and skills develop 
through interactions with a more knowledgeable com-
munication partner.

Literacy Learning Occurs When Children Are Actively En-
gaged

Children’s overall success in learning is dependent on their 
ability to actively engage in each of the areas described in the 
above section.  Young children without disabilities learn by ac-
tively “doing,” and without question are given free rein to ex-
periment with books, crayons, and other literacy materials.  In 
the beginning, children do not have a clear sense of what to do 
with these items, and their physical abilities to manipulate them 
are limited and random (e.g., holding books upside down, eat-
ing or scribbling with a crayon). Their exploration of materials is 
encouraged, and over time they become more refined. Children 
learn about writing by writing. Children learn about books by 
using books.  

Implications for Students with Significant Dis-
abilities: Due to the nature of their disabilities, these 
students tend to be passive observers.  Professionals 
need to identify methods and appropriate materials 
that students can easily explore.  Assistive technology 
plays a necessary role.  For example, students may be 
unable to physically use their hands to explore books, 
and may benefit from using switches to turn pages in 
digital books on the computer or iPad.  For students 
who cannot see the page, many digital books offer a 
read outloud feature.  Environmental considerations will 
include evaluating how background noises and move-
ment affect visual concentration as some students with 
CVI cannot look and listen at the same time. To support 
writing, students will need some form of “alternative 
pencil,” which does not require hand use to form letters 
(Erickson & Hanser, 2004).  Alternative pencils consist 
of a paper or electronic keyboard from which students 
choose letters.  Alternative pencils can be easily modi-
fied to accommodate students who have even the most 
severe CVI, for example, using reduced letters arrays 
and highlighting the letters using the glow feature in 
Microsoft Word.  (See Figure 1) 

Different “pencils” may be used throughout the day. 
Partner sensitivity to levels of visual fatigue or stress 
should take advantage of routines as the multidisci-
plinary team discusses how to modify the environment 
or writing task to reduce distractions and improve 
performance at various times during the day.  For more 
information about alternative pencils see: The Center 
for Literacy & Disability Studies, University of North 
Carolina-Chapel Hill, www.med.unc.edu/ahs/clds.

The Functions of Literacy are Just as Integral to Literacy 
Learning as the Forms 

Not only do most children learn the different ways to form 
print/Braille, they also learn that print has a function—it conveys 

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
a message. Print/Braille is used for a variety of functions, such as 
sharing information (making a shopping list), giving instructions 
(reading signs) and fostering relationships (writing e-mails and 
letters). Early on, adults teach children about these functions 
without much deliberate thought. Children’s early motor skills 
are awkward and unrefined; however, their development is fa-
cilitated by the meanings that adults ascribe to the unrecogniz-
able scribble. For example, while sitting next to a parent making 
a grocery list, the child makes a random mark. The parent may 
attribute meaning to the child’s attempt, praising him/her for 
the list addition. Taking the list to the grocery store and using 
it teaches the child about the functions of print,  Even though 
their writing is not recognizable, it conveys an idea and some-
thing important happens. 

Implications for Students with Significant Disabili-
ties: Instruction for students with significant disabilities 
including CVI may tend to focus on the form and shape 
of letters and words rather than their functions in a 
variety of contexts.  This can lead to isolated, splinter 
skills.  Personally meaningful writing activities that are 
authentic, such as home-school journaling (Mogan, 
2017), can lead to greater understanding of “why”  we 
are writing down thoughts rather than focusing on the 
form of letters.

Barriers to Literacy Instruction for Students 
with Significant Disabilities

While the principles of emergent literacy have been de-
scribed in the previous section, there may be barriers that pre-
vent students from receiving this kind of quality, comprehensive 

instruction.
•	 Professionals may have a “readiness” view of literacy.  As a 

result, students may be given limited opportunities to ex-
plore a wide assortment of literacy materials.  This occurs 
most frequently with writing with the full alphabet.  Assis-
tive technology plays a huge role in giving students access 
to such basic activities, ie. alternative pencils modified for 
students vision and physical needs,. 

•	 Literacy instruction may have a strong focus on building vi-
sion.  As a result, the scope of literacy instruction may be 
limited to what the student can see or what they are work-
ing on seeing.  However, students can be taught a wide 
range of literacy concepts through auditory channels.

•	 Students don’t get the appropriate type of instruction.  Stu-
dents may receive conventional literacy instruction when 
they should be receiving emergent literacy instruction. Al-
though emergent literacy is a necessary foundation, pro-
fessionals may not know the difference between emergent 
and conventional literacy instruction, so they try to simplify 
conventional instruction.  However, within the field of liter-
acy for students with the most significant disabilities, emer-
gent literacy instruction has been documented as an effec-
tive approach (Erickson, Clendon, Abraham, Roy, & Van de 
Carr, 2005; Erickson, 2017).   

•	 Daily instruction might be limited to mechanical skills (e.g., 
identifying letters and sounds), rather than comprehensive 
emergent literacy opportunities.

•	 Students have limited opportunities to to explore robust 
AAC systems which contain vocabulary for commenting, 
protesting, questioning, and communicating about books 
using adjectives and verbs.  Vocabulary may be limited to 

Figure 1: Sample page from a modified Print Flip Chart with letters that have the “glow” font effect in Microsoft Word.

https://www.closingthegap.com
what they can see and/or touch with their hand.  As a re-
sult, vocabulary may be limited to a few basic needs, which 
limits rich conversations during reading and writing.  How-
ever, interprofessional collaboration (Bruce & Bashinski, 
2017) can consider different strategies to minimize the vi-
sual complexity while still having access to a robust AAC 
system.  Examples: hiding/showing vocabulary (teacher/
SLP), systematic branching which decreases number of vi-
suals while branching to more vocabulary (SLP), increased 
spaces between cells or use of switches (OT, PT), and use of 
auditory prompts (teacher/SLP).  (See Figure 2 and 3 - Core 
Word Displays)

Comprehensive Emergent Literacy Instruction 
for Students with Significant Disabilities

While students with significant disabilities have had extreme-
ly limited emergent literacy experiences, there is direction from 
the field that can guide appropriate instruction.  Erickson (2017) 
recommends the following daily activities for learners who are 
at the emergent literacy level: 

•	  Shared Reading, 
•	  Predictable Chart Writing, 
•	  Alphabet and Phonological Awareness, 
•	 Independent Writing with the whole alphabet, and
•	 Self-Directed Reading.

Literacy is a complex process and requires learning in many 
different areas in order for students to truly grasp and internalize 
what it means to be a writer and a reader.  Upcoming articles in 
this series will focus on each area in depth with details about 
the “what and how” of implementing the activities with students 
with CVI.  A critical element of the “how,” will be understanding 
how CVI characteristics affect access to learning opportunities 
for each student.  The sections below describe how consider-
ations of the learner, partner and environment can be reviewed 
in our efforts to enhance partner sensitivity.

Emergent Literacy Instruction and the 
Trifocus Approach to Communication

Including students with CVI and CCN in literacy learning in-
volves considering their communicative attempts and requires 
highly individualized approaches.  Any attempt to describe 
how a learner is functioning and what adaptations are neces-
sary must also consider the communication partner and envi-
ronment.  Bruce & Bashinski (2017) offer these five strategies to 
guide interprofessional collaborative practice (ICPC):

•	 Building Partner Sensitivity - can foster feelings of empa-
thy and lead to greater mutual understanding 

A teacher who understands why a student closes his 
eyes when listening will recognize times when the stu-
dent is listening and when she can be encouraged to look 
(without other competing distractions).  The teacher can 
learn to respond consistently to the non-symbolic or id-
iosyncratic signals that the student uses for expression.  

•	 Using Instructional Routines - can reduce stress and pro-
vide a context for learning

Once a student is comfortable with a repetitive routine 
that is naturally or regularly occurring, he/she is more like-
ly to notice when/where changes occur.  For example, 
a predictable song or story can be modified with differ-
ent sounds and/or letters for each student in the class.  

•	 Increasing communication opportunities - can increase 
interest and engagement 

Students can be given frequent opportunities to ex-
press themselves for multiple purposes (e.g., giving 
opinions, asking questions, denying/protesting, etc.) 

•	 Modifying the communication environment - can im-
prove function 

Performance improves when materials are adapted to address 
visual needs and environmental context is also considered 
(e.g., using non-glare laminate when creating high contrast 

Figure 2: Core Word Display - Template 1 Figure 3: Core Word Display - Template 2

https://www.closingthegap.com/membership/
materials, reducing visual clutter and increasing empty spac-
es between items, presenting items in preferred visual field) 

•	 Augmenting input - can help a student understand his/
her world

Materials can be presented in combination with verbal de-
scriptions, touch cues, gestures, object cues or symbols, pro-
vided all communication partners agree to do so in a consis-
tent way.

Maximizing Engagement in Emergent Literacy 
Activities 

When and how to make adaptations for students who have 
CCN and CVI can be a difficult task.  Just knowing the 5 recom-
mended daily emergent literacy routines is insufficient.  

Interprofessional collaboration supports understanding how 
vision affects conceptual learning, how experiences drive lan-
guage learning, and how critical self-directed engagement is 
to literacy learning.  Daily emergent literacy activities should be 
integrated with exposure to and active experiences with sym-
bol-based communication systems.  Any adaptations intended 
to support students with CVI during literacy-based activities 
must be considered within a trifocus framework: learner, partner 
and environmental considerations. 

Learner Assessment/Considerations  
Using an AAC Profile (Kovach, 2009) and/or AAC Portfo-

lio (VanTatenhove, 2014) can document the student’s use of 
multi-modal forms of communication for multiple functions, re-
ceptive and expressive linguistic levels, current ability to operate 
a speech generating device, and social skills.

Considerations for all literacy activities can include modi-
fications based on how CVI characteristics affect the student’s 
ability to functionally participate.  Team members should con-
sider salient feature instruction and use of the CVI Characteris-
tics: Teaching Strategies and Accommodations Planning Guides 
found here (http://cvi.bridgeschool.org/interventions/). 

To assess emergent literacy, The BRIDGE is an observational 
portfolio rating scale that can provide a window into emergent 
literacy tools and tasks.  It measures students’ emergent literacy 
knowledge in the following areas:  foundations of reading, foun-
dations of writing, alphabet knowledge, phonological / phone-
mic awareness, and oral language (related to literacy activities).  
The BRIDGE assessment was developed as an assessment tool 
for preschoolers with disabilities  (Pierce, Summer, & O’DeKirk, 
2009) and has been modified by Erin Sheldon (www.aacinter-
vention.com / 2019, Tip # 3)  to support learners of all ages, in-
cluding students with complex communication needs.  

Another tool to help identify a starting point is the All Chil-
dren Can Read: Literacy Skills Checklist found at:  http://literacy.
nationaldb.org/index.php/literacy-development-continuum/.   
This is an easy to use observational checklist that helps teams 

decide on students’ general emergent literacy needs.  

Partner Assessment/Considerations  
Students’ receptive and expressive language learning may be 

affected by limited ability to watch and learn from others.  Con-
versational partners (including instructional staff) need to care-
fully consider the complexity of language they use when inter-
acting with a student who does not have typical vision.  Partners 
who are more sensitive to idiosyncratic communicative efforts 
respond in ways that are more empathetic and understanding 
of how vision affects learning concepts and communication.  
Scripting the language of instruction can help build trust, antic-
ipation of routines, and confidence to take risks in learning new 
tasks.  As the team is considering how to integrate emergent lit-
eracy instruction into a daily schedule, team collaboration is crit-
ical to determine the methodology and routines for modeling 
language, particularly if the student does not have clear speech 
and will need some form of augmentative communication.  The 
AAC Profile (Kovatch, 2009) and/or AAC Portfolio (VanTaten-
hove, 2014) can be used to guide discussions about how team 
members are supporting various levels of communicative skill.  

The student’s ability to successfully participate in literacy ac-
tivities may also be influenced by what the partner is doing, as 
well as the arrangement of the learning environment and mate-
rials.  When a student is experiencing visual fatigue, sometimes 
brought on by competing sensory input, the partner may rec-
ognize that in some instances it will be more functional to use 
an auditory only approach, without requiring visual attention.  
Partners (whether peers or instructional staff) may need to posi-
tion themselves or materials appropriately to address difficulties 
with distance viewing, light gazing or visual field deficits. Visual 
clutter (complexity) may be a factor either because the array is 
too complex or because items are too far away.  To reduce chal-
lenges with distance viewing, the team may consider: 1) tools 
for video modeling, 2) scripts for video modeling to maintain 
predictability, and 3) a quiet time/place for the student to watch 
the playback videos on his/her own.  See 2019 Tip #2 Making 
Movies on your iOS Device for more ideas (http://www.aacinter-
vention.com/page/180009852/180117546/Tips-2019#tip%20
2%202019).

Environmental Assessment/Considerations:  Environmental 
modifications during emergent literacy tasks may include re-
ducing visual distractions of other people moving around the 
room, or auditory distractions of other people speaking while 
the student’s attention is focused on looking.  Some students 
are unable to look and listen at the same time.  Depending on 
the time of day, medication effects, and environmental distrac-
tions, the student may need to have a visual break.  During these 
times the student can primarily listen, such as listening to an 
electronic version or a partner reading the story he/she chooses 
rather than doing the visual hard work of looking at the pages/
text.  Resources for considering the complexity throughout the 
school day can be found in the “What’s the Complexity” chapter 
by Tietjen (2018) and in the Bridge School Intervention Plans, 
under “Guide to Planning Accommodations Across the School 
Day.”

Pulling it All Together
As described in previous sections, all team members have 

a role in maximizing engagement and providing meaningful 
emergent literacy experiences for our students.  This case exam-
ple highlights how team members must take into consideration 
the communication partners and environment when making 
adaptations for CVI.  It is impossible to describe learner needs 
and abilities without also considering how the environment has 
been modified and the role of communication partners.  

Amy and Jonas are both in a preschool classroom with stu-
dents who have multiple disabilities, many of whom have some 
type of vision impairment along with significant cognitive de-
lays.  Amy has cerebral palsy, spastic quadriplegia, and mild 
CVI.  Jonas had a brain injury as an infant and experiences more 
profound visual and auditory processing challenges.  The pro-
gram receives support from the state deaf-blind project and a 
teacher of the visually impaired, in addition to the SLP, OTR, and 
PT.  Classroom materials are being adapted following team col-
laborations that consider student preferences for types of media 
presentation.  The team is working on using personal experience 
stories and home-school journaling for self-selected reading 
as well as providing a personally meaningful context for daily 
shared reading/writing tasks (including predictable chart writ-
ing).  Although her scores indicate a mild CVI, Amy is definitely a 
visual learner.  She likes looking at pictures on her mom’s phone, 
raking her hand across the display to change the photos.  Due 
to her motor challenges, she can’t really manipulate the cards 
with tactile enhancements that her teacher made for Jonas to 
represent names of their classmates.  She needs to learn how 
letters of the alphabet work, but can’t see when her mom types 
on the phone.  She was recently evaluated for a personal com-
munication system since she is also physically unable to express 
herself verbally.  The team will collaborate on adapting the al-
phabet pages to make sure Amy can visually distinguish and 
physically target the letters. Her teacher uses a backlit tablet for 
instruction. When the teacher (or an instructional assistant) is 
modeling how to use the letters of the alphabet during a group 
session, they will need to consider the complexity of the array 
for distance viewing.  One letter presented at a time, using glow 
coloring on a black background (so it looks like neon lights), is 
recommended during group instruction so that both Amy and 
Jonas can benefit.  Communication partners will need instruc-
tion on how to provide verbal choices/instructions or feedback 
for each student, based on individual needs.  According to the 
occupational therapist, Amy will be able to visually discriminate 
and physically target more than one letter or symbol per page 
on her personal communication system, particularly since the 

arrangement will become more and more familiar over time.  At 
first, this option may only be appropriate when other students 
are not moving around or making a lot of noise, as Amy has trou-
ble with coordination due to her cerebral palsy and startles to 
loud or sudden sounds.  She also has trouble focusing her vision, 
even her near vision, when there are a lot of auditory distrac-
tions. Jonas will benefit from presentation of the alphabet one 
letter at a time, even in settings where there are no other distrac-
tions.  The team will meet to consider whether auditory cues or 
tactile enhancements, such as adding textures or Braille, will be 
beneficial.  In addition to modifying their letter boards, the team 
will also make alphabet books that include video models of se-
lecting letters, using verbal descriptions that have been agreed 
upon by the team.  These videos can be used to supplement 
partner models, since watching another person model use of 
communication displays or letter boards would be too visually 
complex for both Amy and Jonas.  

Summary
Emergent literacy is a necessary foundation for the devel-

opment of conventional literacy.  Students with significant dis-
abilities with CVI need rich, authentic emergent literacy oppor-
tunities which teach them the joy and power of literacy.  When 
designing instruction that will support students’ CVI, the learner, 
the partner and the environment need to be considered.   Pro-
fessionals need to ensure that the during literacy activities, the 
appropriate accommodations are made so that students’ CVI 
needs do not limit literacy learning.  The most powerful com-
mon thread across all of these concepts is the power of the social 
interaction with others around personally meaningful accessi-
ble materials for many different types of literacy activities.  With 
these things in place, there can truly be literacy learning for all!
UPCOMING LIVE WEBINARS
IACET CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not 

include sponsored webinars unless noted). 

Rockin’ in the Real World – Music for All 
By Mark Coppin, .Ed., ATP, ADE, Director of Disability Services, North Dakota State Universtity, Fargo, ND. 
Tuesday, October 22, 2019 
3:30 pm – 5:00 pm Central Daylight Time 
 
Includes 0.2 IACET CEUs

The ability for all students to express themselves through music is extremely important. If a student can’t hold an instrument, 
play an instrument, read or write music; how can they express themselves musically? Luckily there are a lot of solutions available. 
This webinar will focus on some of those options.

We will look at accessible solutions such as Skoog, Skwitch, Beamz, Garageband and iPad apps. We will cover solutions from basic 
cause and effect music apps all the way to apps for composing and performing. Participants will learn how to unleash the inner 
Rock Star! 

3-Part Series Beyond 90/90/90 – Supporting Students with Complex Bodies While 
Increasing Independent Tasks and Access 
By Karen Kangas, OTR/L, Nationally Certified, State Licensed Occupational Therapist; Seating & Positioning & 
Mobility Specialist, Assistive Technology Specialist; Adjunct University Faculty, Clinical Educator,  Consultant, 
Camp Hill, PA. 
 
Includes 0.6 IACET CEUs 
 

This is a consecutive 3-part webinar series, package includes access to each webinar. 
 
Session 1 – The Physiology of Seating vs. the Physics of Sitting 
Tuesday, November 5th, 2019 
3:30 pm – 5:00 pm Central Standard Time

This first webinar will focus on the true physiology of seating and positioning.  Unfortunately, most therapists have been taught 
to look at equipment and the student at a single point in time, as was developed as an assessment process in seating clinics 
for adults.  However, seating in not a single point in time, nor a single position, but rather a range of postures within activity, 
developing within every child within their environment.  

Since students with complex bodies are usually not mobile or have limited independent mobility, static postures are frequently 
expected.  It is time to expand our knowledge of active seating and its impact on task engagement.  Today we will focus on how 
this can happen, and what we need to learn about our student’s bodies to support them in increasing their repertoire of control.

Session 2 – Implementation Strategies & their Underlying Concepts 
Tuesday, December 3rd, 2019 
3:30 pm – 5:00 pm Central Standard Time

This second webinar is built on the first one.  Now let’s take what we learned in the first session and put it to use with real 
students.  Observing a student’s postural mechanisms is challenging.  These can only be observed when the student is engaged 
in tasks, and frequently it is that very engagement that is not occurring.  How can we support activity engagement to actually 
observe vestibular processing?

How does the actual environment itself impact the student’s engagement and/or our ability to observe their experience with 
sensory processing?  How do we analyze this environment and how might it change to support self initiation?
REGISTER NOW! 

Session 3 – Let’s Get to Work! The Journey Required!  
Tuesday, January 7th, 2020 
3:30 pm – 5:00 pm Central Standard Time

This final webinar is based on the previous two in consecutive order.  Today we want to explore how we can create the journey 
and critical pathways we need to utilize for seating and positioning within each classroom for each student for support of 
increased task engagement.  

​How to we create an assessment which not only observes the student, but also observes the environment and their interactions?  
Where do we start when we know we need to change, and we face such a challenging hurdle of multiple staff, lack of equipment 
and the challenge of limited time?

​This webinar will share the actuality and real methods to get started and keep going.  This will help therapists develop a plan 
to create increased self initiation within the classroom today, and in the future.  This whole process is a process not just for our 
students, but a journey and a road we need to be on together.

Literacy for Students with Multiple Disabilities 
By Jennifer Schroeder, Multiple Disabilities Specialist, Deaf-blind Specialist, Special Education Service Agency, 
Anchorage, AK.  
Monday, November 18, 2019 
3:30 pm – 5:00 pm Central Standard Time

Includes 0.2 IACET CEUs

This webinar will focus on teaching how to develop a comprehensive literacy program for students with cognitive impairments, 
multiple disabilities and physical impairments. The presenter will review different strategies, as well as different ways to gauge 
learner understanding and engagement. The presenter will use specific visual supports and equipment that can help learners 
engage in a well-rounded literacy program throughout their day.
Empowering Paraeducators 
The Key to Successful Implementation

augmentative communication

Jeanmarie Jacoby M.Ed.,  Jeanmarie has over 32 years experience in the field of special education. She 
began her career as a special education teacher in the Boston area and is now living in Phoenix, Arizona. Jeanmarie 
earned her master’s degree in special education and holds a graduate certificate in Assistive Technology Applications 
from CSUN. Her many roles in special education include Special Education Teacher, Program Specialist, Assistive 
Technology Specialist and Adjunct Instructor at Grand Canyon University and Northern Arizona University. Jeanmarie 
has provided trainings and workshops for parents and educators nationally and internationally. She is passionate 
about advocating for students with disabilities, mentoring new teachers and providing training for parents and educa-
tors in an effort to make the world a more inclusive environment for everyone.

Research indicates that Aided Language Stimulation is a 
highly effective strategy to support students learning to com-
municate using an Augmentative Alternative Communication 
(AAC) device. AAC Specialists and Speech and Language Pathol-
ogists (SLP) work diligently to increase opportunities for success 
by modeling language-using AAC for students.   Many states 
have built in training for families following an AAC evaluation to 
increase competency.  Primarily the focus has been on working 
with special education teachers to increase awareness, support 
vocabulary development and to create engaging lessons to in-
crease communication opportunities.  Sometimes, training is 
given to paraeducators as well. Sometimes?

For the past two years, my colleague Candice Steel- SLP-L, 
ATP, and I have been researching and developing paraprofes-
sional training specifically focused on AAC.  When we first start-
ed this journey, we discovered that too often, paraprofessional 
training was left up to the teachers and squeezed into the few 
precious minutes before and after school.  Time appeared to be 
the biggest obstacle to providing paraprofessional training on 
AAC in school environments.  In interviews with dozens of AAC 
Specialists, we asked what the biggest obstacle was in success-
fully implementing AAC in their schools.  The responses were 
consistent and listed lack of follow through, lack of staff buy-in 
or motivation, lack of modeling and the abundance of different 
systems in one class.  Our conclusion was that all of these con-
cerns could be alleviated through systematic training for staff 
focused on adult learning models. What kind of impact could we 
have if we started training paraeducators?

Communication Partner
Paraeducators, or Paraprofessionals, play a vital role in the ed-

ucation of many of our students that have Individual Education 
Plans (IEPs).   It is safe to say that in many cases, paraeducators 
are the key person that spends the most 1:1 time with our stu-
dents throughout the school day.  However, of all of the possi-
ble members of the student’s educational team, this is the team 
member that receives the least amount of training.

In 2016, The Bureau of Labor Statistics estimated that there 
were 1.3 million paraeducators working in our schools. Often, 
the role of a paraeducator is to provide support to teachers and 
students with significant disabilities and health care needs. Who 
trains the paraeducators? When, and how often, varies drastical-
ly from state to state and from district to district. When training 
is provided, it’s often focused on safety and health care needs. 
How many of these paraeducators are supporting a student that 
needs AAC? 

Opportunities to develop language proficiency for students 
using AAC are greatly influenced by the student’s support team, 
especially the paraeducators. According to a 2011 literature re-
view by ASHA, some of the essential factors to reduce AAC de-
vice abandonment include team support, access to ongoing 
training, and appropriate expectations from a user’s communi-
cation partner. Ensuring success depends on a number of fac-
tors including student buy-in and follow through supported by 
school teams. Implementation is one of the major challenges of 
educators and teams everywhere. As the most significant com-
munication partner for students using AAC, shouldn’t there be LIFE SKILLS
evidence-based training for paraeducators?

Disempowerment
Stephanie Faso is a graduate student at San Jose State Uni-

versity working on her Master’s degree in communication, spe-
cializing in the cultural communication of people with signif-
icant physical and speech differing abilities. Ms. Faso is also a 
lifelong user of AAC. Her research includes how support systems 
influence individuals with complex physical and communica-
tive differences.  In her thesis, she concludes through research, 
that support systems disempower individuals with complex and 
communicative differences by not having enough knowledge 
about the details of the communication devices, by being un-
willing to work with the individuals to communicate using the 
device, and by denying the potential abilities of those using the 
devices.  

Research by Light, Collier, & Parnes, 1985: and by Blackstone, 
1999, outline patterns of ineffectual responses by paraeduca-
tors. Their research cites paraeducators working with students 
using AAC and doing the following:
•	 Paraeducators limiting questions to yes/no response.
•	 Providing few opportunities of communication and missing 

opportunities to create communication.
•	 Using large number of prompts (verbal, physical, and ges-

tural).
•	 Taking the majority of the turns in communication.
•	 Focusing excessively on the technology or technique and 

less on the message.
 
These responses can result in limited progress, prompt de-

pendency and of course, an escalation of behavior, not to men-
tion device abandonment. 

Do these responses look familiar?  Do you see similar results?  
Are you convinced of the need for paraeducator training yet? 
We were! 

At my practice in Phoenix, Arizona, we use all of our training 
time to work with teachers. There are those that soak up the in-
formation and integrate strategies throughout their day.  There 
are others that aren’t as successful.  “I don’t understand this 
device!”, “Too many different devices in one classroom!”, “ Not 
enough time in the day to train the staff.” My colleague is a sixth 
grade special education teacher, she said, “I feel that by sixth 
grade, students that need an AAC device should have one and 
have at least some basic skills in communication. However, that 
is too often not the case.”

Despite this, year after year, our model stays the same- we use 
all of our training time to support teachers and therapists. And 
year after year, students arrive at sixth grade without basic com-

Snapshot of Module From Empowering Paraeducators Google Classroom
munication or AAC skills. What can we do differently to increase 
student competency and independence?

Empowerment 
Candice Steel works with adults that communicate using 

AAC.  Four years ago, she was taken back by the amount of de-
vice abandonment in the adult population.  She started training 
paraprofessionals in a series of one-hour trainings.  The results 
were amazing! Not only were the AAC users increasing their 
communication output, other staff in the room were starting 
to learn the strategies.   The paraprofessionals she trained in 
her program called, “Power Partners”, modeled the talkers for 
the members and other paraprofessionals.  Communication in-
creased, competency increased, and staff started volunteering 
for the Power Partner training.  Three years later, when you walk 
into her programs, devices are out and staff is modeling the be-
havior.  More importantly, members are using their devices and 
communicating. 

In schools, we see both success and abandonment.  We hail 
the successes and work to support those classrooms where the 
teacher and paras have supported their students to become 
effective users of AAC. Clearly these teams are knowledgeable, 
trained in Aided Language Stimulation and value the impor-
tance of creating opportunities to use AAC. The challenge is to 
reach the teams that aren’t seeing progress.  Our students are 
counting on us to investigate and implement change! 

Within the schools, we do not have the luxury of time built 
into the paraeducators schedule to provide one-hour trainings. 
When I approached my supervisor about giving time for train-
ing, there was a definite, “no” response.  I could train the teachers 
or I could have 15 minutes before school started or at the end of 
the day.  Fifteen minutes was a start. 

Determined to reach these classrooms, I started my re-
search.   Though there was a plethora of resources available, 
there were but a handful of programs focused solely on train-
ing paraprofessionals to work specifically with students using 
AAC.  There are several online programs, with one of the most 
well-known, from Pennsylvania’s PaTTAN.  There are similar pro-
grams offered in Connecticut, Minnesota and Phoenix all cover-
ing a range of topics from an overview of eligibility categories, 
academic support strategies, behavioral plans and health and 
safety practices. This course work is independent course work 
and not always supported by school districts-meaning there 
may not be any “reward” for completing the program. Most 
notably, these courses are not going to address the time con-
straints and require a lot of self-determination on the part of the 
paraeducator to enroll and complete the program. 

Starting Line
I partnered up with my colleague Candice, who had already 

had so much success training her support staff for adults using 
AAC.  We decided to create our own 15-minute trainings.  There 

were so many amazing resources available from so many Assis-
tive Technology “rock stars”.  Best of all, most of these resources 
were free!  Candice and I identified what topics needed to be 
covered.  We started with ten topics-Dispelling Myths, Core Vo-
cabulary, Visual Supports, Operational Competence, Engineer-
ing the Environment, Facilitating Communication and Model-
ing, Communication Partners, Social Scripts, Communication 
Stories and Evaluative Feedback. We certainly could add more 
topics but the goal was to get staff trained and devices in the 
hands of students.

Effective Learning Strategies
Several studies have demonstrated what supports are most 

impactful. (Rispoli et al., 2011)
Instructional methods used in these studies included Instruc-

tional videos, written instructions, verbal instruction, modeling, 
practice, role playing and feedback.  

Conscious of how adults learn and retain information, we 
quickly realized that we were better off breaking up the content 
into modules.  We also knew we needed to make the informa-
tion fun and engaging.  Our hope was if the materials were inter-
esting enough, that not only would we have more of a success 
rate with completion of the training modules, but we would also 
have the side benefit of the paraeducators sharing the informa-
tion with other staff on their team.

Providing Options
The modules included a two-minute homework assignment 

to be viewed before the training and an icebreaker activity or 
video to start the training.  We created slide presentations with 
notes.  That way, a trainer can present the slide presentation to 
a group and have talking points or ask paraeducators to view 
the presentation independently or in small groups.   For those 
in need of a different format,  we made videos of the slide pre-
sentation.  As best practices dictate, you must provide options! 
This also made it easy for paraeducators to review if they missed 
a training due to illness or if they wanted to revisit and review 
the training multiple times.  The slide presentations are editable.  
Districts can add material or customize the text or pictures to 
address a school’s unique needs.

We decided to add resources relevant to the module top-
ics.  This promotes further exploration and points participants to 
free resources available.  Finding out there are resources avail-
able and having the opportunity to view them only takes a min-
ute but we had to limit the amount of resources in order to keep 
within our 15-minute time limit.

Every Good Lesson Needs an Assessment
We needed a method of determining if the material we were 

using was meeting the needs of our paraeducators.  We created 
a Google form with questions directly related to our objectives.  
We didn’t want it to be intimidating as some of our paraeduca-
tors hadn’t taken a test in many years. For that reason, we la-
beled our assessments, “Check for Understanding”.   Having an 
assessment enables administration or teachers to determine if 
the paraeducator understands the topic or if they need further 
information and training before moving on to the next module.

An Accessible Classroom
Our last obstacle was how to organize and present the ma-

terials. Google Classroom was our best option as our district 
was promoting G Suite within our schools. It made sense. Best 
of all, we would be teaching the paraeducators to utilize the 
technology we wanted our teachers and students to use. Too 
often we train the administrators, train the teachers, train the 
therapists and overlook the need to train the paraeducators (...
again).  Moreover, we were able to share our classroom with oth-
er districts (outside of G Suite) enabling them to download ma-
terials, make their own classrooms and copy the assessments.  

Results
As mentioned earlier, this program worked great with the 

support staff working with the adults. I also used the trainings 
to train teachers, SLPA’s and paraeducators.  We shared the class-
room with AT Trainers in Arizona, California, Colorado, Louisiana, 
Minnesota, New Mexico, Texas and Wisconsin.   Feedback has 
been very positive and has prompted us to make changes.  We 
added separate objectives  for participants to view before start-
ing each module.  We changed the order in which we presented 
each topic.  Additionally, two more modules were added to the 
classroom.  

We felt we needed to add an introduction module to show 
participants how the trainings would work and how unintimi-
dating they were! We wanted to start them off with a bang and 
build enthusiasm while also conducting a powerful activity to 
start this experience.  

In addition, a 12th module was added to recognize their el-
evated knowledge.   The 12th module is called “Celebrations”, 
and takes time to acknowledge their accomplishment but also 
outline their responsibilities moving forward. The expectation is 
not only that they promote the use AAC into the daily lives of 
their students, but also it is expected that they empower their 
teammates by sharing their new expertise in augmentative and 
alternative communication strategies. 

There are many school districts that are successfully imple-
menting AAC into their school day.  There are even more SLPs, 
therapists, AT Trainers, Special Education Teachers and parents 
that made it their personal mission to keep informed and utilize 
research-based strategies to increase outcomes for the students 
they work with. For Candice and I, this project was about the un-
derserved, under informed and untrained paraeducators.  This 
was for the educational teams that needed access to resources 
in a condensed, time sensitive platform. This project focused on 
the motivated caretakers that craved information but had diffi-

culty navigating through the wealth of information available.  It 
is possible to deliver training and information even in the small-
est increment of time slots. This project was for our paraeduca-
tors and for those educators that believe that investing in our 
paraeducators will exponentially increase our outcomes for stu-
dents using AAC.  Empowering our paraeducators can be the 
key to successful implementation.

Free samples of this project are available upon request.  
Through the Occupational Therapy Lens 
perceptual-motor access

Occupational Therapy (OT), my cho-
sen profession, has recently celebrated 
our centennial year, and I am fortunate 
to have been practicing for almost half 
of that.  My engagement in the equally 
broad field of Assistive Technology began 
on February 4th, 2976 and continues to 
evolve.  Please allow me the opportunity 
to reminisce on what I consider the three 
stages of my developing professional 
journey and the role OT has played and 
continues to play on the transdisciplinary 
team for persons whose engagement in 
meaningful occupation can be enhanced 
by specialized technology.

Stage 1
I hopped into the golden opportu-

nity to look at Assistive Technology (AT) 
through the OT lens in 1976 as a young 
clinician working at Plavan School at 
Fountain Valley California when Dr. Judy 
Montgomery, PhD., SLP-CCC successful-
ly wrote the grant to open the Non Oral 
Communication Center. Understanding 
the infancy of AT as we know it today and 
the confusion about OT, I, at that time, at-
tempted to write an article bringing un-
derstanding to the role of OT on the team.  
This article, included here in its entirety, 
was published in the Zygo Resources 
Magazine circa about the 1979.

Froma Jacobson is an Assistant Professor for Midwestern University’s Occupational Therapy Program. She received her Bachelor of Science 
degree in Occupational Therapy in 1970 at the University of Southern California and her Master in Education from Arizona State University in 2003. Her 
practice has included direct client service, program development, systems change, management with supervision, product development and teaching 
pre-service students and post-service professionals. This visionary imagined, developed and directed the AT service delivery model at the Arizona 
Department of Education and was a founding member of of State Leaders of Assistive Technology in Education. She is recognized as a pioneer (since 
1976) in the development and implementation of the role of Occupational Therapy in Augmentative Communication and later in all the Assistive Tech-
nology solutions available to adults and children. She has presented at numerous local, state, national and international conferences and post graduate 
educational venues on various topics pertaining to the role of Occupational Therapy in Assistive Technology and Universal Design. The professional 

community recognized froma as the recipient of the Arizona Occupational Therapy Association Distinguished Achievement Award in 1997 and the Arizona Council for Exceptional 
Children for Distinguished Service to Exceptional Children in 1991. Ms. Cummings began her career at Midwestern University in 2009 following her position as Clinical Associate 
Professor and Coordinator of the Certificate in Assistive Technology and Accessible Design at the University of Wisconsin, Milwaukee.
These ideas were further developed in a chapter I authored in 1985.  Yet again, in 1989 I reiterated what we 
had learned in the past 10 years – essentially the same best practices focusing on the ‘new developing technol-
ogy of the times.’  You will note that my name has evolved from Sadacca to Jacobson.
In review today, thinking back at the development of our field 
and my experiences working at such centers as the Non Oral 
Communication Center with Judy, Loma Linda University with 
Mel Cohen, Systems and Programs to Enhance Augmentative 
Communication (SPEAC) at Upward Foundation Phoenix with 
Mary Christen, Zygo Industries and moving forward, the role of 
OT as a team member has not significantly changed.  

Stage 2
Fast forward to 2005: I am now the Director of Assistive Tech-

nology and Accessible Instructional Materials at the Arizona De-
partment of Education.  Our service delivery model, not dissim-
ilar to other statewide delivery programs such as WATI, PIAT and 
TATN, was to service the needs of the children through building 
capacity in school personnel. Individualized education program 
(IEP) team members were struggling to consider the need for 
Assistive Technology for all students during the IEP process, and 
at the state level, we attempted to supplement team trainings 
with ‘easy to do’ ways to advocate for students. I carried the chal-
lenge forward, attempting to create a way OTs could effective-
ly look at a student and make meaningful contributions – even 
an OT who did not share my passion for AT.  In 2007, I joined 
the faculty at University of Wisconsin-Milwaukee and partnered 
with Dr. Shelley Lund to develop a speech and language pathol-
ogy and occupational therapy team at Milwaukee Center for In-
dependence.  While working with her, Dr. Roger Smith and Dr. 
David Edyburn, I continued to brew the idea of a cheat sheet 
summary for OTs working with persons with complex communi-
cation needs.  In February of 2010, while teaching at Midwestern 
University – Glendale, I collaborated with the AT team (Barbara 
Hendrickson, OTR/L and Jolene Madden M.Ed., CCC-SLP) in the 
Scottsdale Unified School District to develop and disseminate 
the following protocol: 

 (Cummings, f. 1989)

https://www.closingthegap.com/membership/
http://www.closingthegap.com/


	 October / November, 2019  |  www.closingthegap.com/membership	   23
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

https://www.closingthegap.com
https://www.closingthegap.com/membership/


24    	 www.closingthegap.com/membership  |  October / November, 2019
BACK TO 

CONTENTSClosing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/


	 October / November, 2019  |  www.closingthegap.com/membership	   25
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

Stage 3

I met Laroncita when I was at Gompers Habilitation Center, 
Phoenix, Arizona, visiting with the members to gather occupa-
tional narratives as part of a case study project in a community 
based learning environment for my graduate level OT students 
at Midwestern University - Glendale.  Candice M. Steel, SLP-L, 
ATP and I were teaming to demonstrate the transdisciplinary 
approach within the SETT mindset to enhance engagement in 
meaningful occupations with persons who use augmentative 
and alternate communication strategies.  Having known Laron-
cita from previous visits, I expected she would be using eye gaze 
to input her AAC device.  

Prancing towards the area I expected to find this self-directed 
woman, I so eagerly expected an interaction that would provide 
my graduate students insight into the intentional relationship 
and example after example of how this member enjoys and par-
ticipates in activities across all areas of communication.  Instead, 
we found a young woman sitting asymmetrically in her wheel-
chair, without her device or mounting system:  Her head was 
supported by a pillow placed about six weeks previously and her 
communications were limited to no tech strategies.

Candice and I tag teamed, demonstrating complete role 
transparency had there been a trained observer and explaining 
the purpose of our visit to Laroncita, while attempting to under-
stand rationale for the absence of her device.  She, using total 
communication strategies, told us she did not want to speak 
with us and did not want to use her high tech eye gaze input 
system.  Candice and I respectfully listened but picture three 
self-directed persons in this interaction, two trying to under-
stand ‘what is going on here and how can we fix it?’  Laroncita, 
through education and advocacy attempts from the profession-
als, acquiesced and allowed us to charge and mount her device 
that we found in the transport bag across the room.

Through the discovery process, we concluded that her eye 

calibration had become misaligned when her new head support 
was placed, and she had been rejecting the system since she 
perceived that it no longer worked for her.  This was in spite of all 
the efforts from the Gompers staff, professionals and caregivers 
to recalibrate the system and make her device and expressive 
language available to her.  My observations, through my OT lens 
and thoughts previously described regarding perceptual motor 
access, saw possibilities for scanning that could potentially af-
ford faster communication and easier, more fail-safe set-up in 
the environment.  I suggested the possibility and educated as 
best I could:  In the climate of disappointment and unsuccessful 
access, Laroncita did not yet trust me and we ended our time 
together.

One week later, after additional collaboration, the yet more 
determined Candice and froma tag team (OT and Speech) re-ap-
proached.  Laroncita also had had time to reconsider her access 
and need for reliable repeatable access methods to meet her 
communication needs through the day and across all areas of 
occupation.  When she gave us the go ahead to show her ad-
ditional access methods, it was all systems go full steam ahead.  
Within 45 minutes, she had a second access method, which at 
this emerging stage was faster and more client satisfying than 
her initial method; one switch row column scanning with dwell 
including a rigid mount for the device, flexible mount for the 
switch and micro light switch to the left side of the face.

Professionally relinquishing all roles in the client-centered 
arena, Laroncita, her body (posturing, tone and reflexes) cou-
pled with her communication needs, guided the process.  The 
professional brain goes on automatic, drawing on the evidence 
and professional experience.  I would like to think I reflected and 
professionally referred to the articles otherwise referenced and 
the Occupational Therapy Practice Framework, but all I could 
think is “Laroncita is trusting us to get this right and we better 
surpass her expectations!’  This is the process and professional 
reasoning as per best recall:
1.	 Visually scan the environment and understatedly gather en-

thusiasm and support:  This is the team ultimately respon-
sible for making communication available to Laroncita on a 
daily basis.

2.	 Appreciate and respect my professional partner, fully un-
derstanding that she and the client are trusting my eyes and 
professional experience.  This is done with the mutual re-
spect that I bring fresh eyes/thinking, and she is the expert 
on the client and what is pragmatically available within the 
environment.

3.	 Watch and observe.  At this junction, my eyes watched the 
member’s tone, reflexes, motions and motor patterns as we 
engaged in no tech total communication strategies.  While 
her gross posture shifted and she appeared to demonstrate 
numerous unintentional motions, she seemed to have reli-
able, intentional, repeatable ability to move her head to the 
side and to the left.  It also appeared that she could return to 
the original position without extraneous moments or over-
flow in other area of her body. 

4.	 We explained to Laroncita what we thought her body was 
telling us and asked permission to go to the next step.  With 
her permission, I held my hand to the left side of her face 
and asked that she touch it on command.  She seemed to 
do this effortlessly, with minimal delay, and ability to return 
to neutral position.

5.	 Again, with permission, we offered a switch. We did not have 
access to a full range of switches but did find a minimalist 
switch.  The member, at this point onboard and apparent-
ly hopeful, reliably, repeatedly and with minimal fatigue 
accessed the switch, searched for it as necessary, released 
and returned to midline and retouched seamlessly and with 
intentionality.

6.	 The next stage was to mount the interim switch to guaran-
tee that the overzealous I, who at this point was doing the 
happy dance, was not responsible for the accurate timely 
hit/release patterns we had observed.  We located sufficient 
sections of the flexible modular hose mounting with mount 
plate (plate was larger than preferred but that which was 
available).  While I held the switch, Candice got it positioned 
just right and we both stood back: Laroncita demonstrated 
continued and continuing ability to hit and release a single 
switch to the left of her face.  Overflow and fatigue were not 
factors. 

7.	 The familiar device was mounted at eye level for scanning, 
not to block eye contact for communication and navigation 
through the building. Laroncita was previously familiar with 
the communication targets and layouts, and this hastened 
mastery.  After minutes communicating using simple scan-
ning, she quickly progressed toward single switch row col-
umn scanning with dwell.  Although the OT - SLT ATP team 
may have moved her to a more complex speed enhancing 
scanning array, row column scanning was the client’s pre-
ferred array.  She spoke for over twenty minutes with full 
attention to the screen – she even spoke while we were set-
ting up the system!

8.	 Laroncita quickly spoke “I am excited” and asked to be taken 
to see her favorite care provider in another room.  This per-
son was absent that day, but the member initiated conver-
sation with everyone she saw on the way!

A). Person with motor access challenges and complex 
communication needs.

B). Note communicative intent and total communication 
strategies, while Candice Steel, B.S., SLT, ATP is re-calibrating 
eye gaze input.

C). Example of page she had previously accessed using eye 
gaze.
D). Screen showing eye gaze calibration:  What follows is 
transdisciplinary conversation if eye gaze, head pointing 
or scanning OR combination of will afford greater 
communication opportunities and what the client’s 
environments can consistently support.

E). Head pointing is trialed next in response to client’s 
preference in combination with perceived ability of 
classroom personnel to set up each day.  Note that device is 
not mounted yet.  Instead, OT and ST are assessing placement 
to maximize opportunities for successful access.

F). Watching the client, her movements, intentionality, 
excursion, tone, reflex patterns, etc., while at the same 
time thinking forward about switch selection and possible 
mounting.

G). More watching while using the intentional relationship to 
build trust and educate the team.
H). Access site for initial attempts at row column scanning 
has been determined by using clinician’s hand prior to 
switch.  This switch has been chosen because of its lightness 
and availability.  Clinician is demonstrating before asking 
permission to place switch to the side of the client’s face.

I). Within the first five minutes, client initially hit and released 
the switch to accurately hit the intended choices without 
overflow.  She used total communication strategies, including 
the device, to say she was happy.  She added speed, self-
corrected and combined targets to create longer sentences.  
She did not want to add an extra switch to make a choice and 
her preferences were respected, though she was educated 
about other possibilities.

J). Note how her body has relaxed as the task became more 
familiar.  Her speed and expression is greater than she had 
achieved using eye gaze. Laroncita independently left 
her communication pages and launched YouTube.  Staff 
members gravitated over to see what was occurring, so we 
achieved buy-in through her success and ongoing attention 
to task.

K). We created a temporary mount – we were not yet 
convinced that the placement was exact but the client was so 
excited that she spoke throughout the process and hurried 
us so she could go talk to someone in another room.  She 
initiated conversation with everyone she saw along the way.  
Note her relaxed body posture.
As an academic, I cannot help but reflect on all the learning 
opportunities from this short scenario:

1.	 Trust yourself, your scope of practice, the evidence behind 
our professional bodies of research and what we have 
learned from the professionals and clients with whom we 
have interacted.  Ethically and assured that you are doing no 
potential harm, use what you are seeing to give your client 
all that you’ve got.

2.	 Respect the importance of the environment - seek support 
and buy-in from all the players for the benefit of your client.  
Know what you don’t know and seek help and collaboration 
from resources in your physical and virtual communities.  

3.	 Be client centered - invoke the intentional relationship to 
educate but always inform, problem solve, advocate and 
ask permission.

4.	 Whereas AT may seem like a specialty, reflecting back to the 
OT scope of practice traced as far back to my initial thoughts 
in the Zygo Resources article, this is exactly what we do.  It’s 
reflected throughout the OTPF.

5.	 And lastly, for anyone who thinks they will “not do AT,” kindly 
be advised that person after person will come to you in your 
broad scope of practice who are users of no tech through 
high tech devices - it’s our professional responsibility to be 
informed.

Reference:
Cummings, F. (1989). Children with communicative impair-

ment. In P. Nuse Pratt and A. Stevens Allen 
(Eds.), Occupational therapy for children, (2nd ed., pp. 442-

456). St. Louis, MO: Mosby.
Jacobson-Sadacca, F. (1985). Children with communicative 

impairment. In P. Nuse Clark and A. Stevens
Allen (Eds.), Occupational therapy for children (pp. 349-358). 

St. Louis, MO: Mosby.

In closing, thank you so sincerely to all of you who have and 
continue to contribute to my journey to live and assist others to 
live life to the fullest using no tech through high tech strategies 
amongst all the various tools in my OT toolbox.
Joan Tanenhaus, M.A., CCC, Speech-Language Pathologist/ Assistive Technology Specialist, is Founder and 
Executive Director of Technology for Language and Learning, Inc., a non-profit organization dedicated to advancing the 
use of computers and technology with children and adults with Special Needs.
(e-mail: ForTLL@aol.com)

product review

New and Noteworthy iPAD Apps
For more detailed information, pictures and videos, see developer’s web-
site, Apple and Google Store, and YouTube.

KEY

* - A Free or Lite Version or Trail is available
A - An Android version is available

 Apps

PRODUCER/WEBSITE KEY BRIEF REVIEW

Smarty Ears www.smartyearsapps.com

Talkie ToT 
www.smartyearsapps.com

* Smarty Ears has long  been a leader in creating high quality apps  for Speech-Language Pathologists. These apps  cover a 
wide range of speech-language related areas, such as AAC, oral motor activities, articulation, language skills, verb usage, 
adjectives, prepositions, WH questions, disfluency, reading, auditory memory, and language  concepts related to go-to-
gethers, functions, feelings, and more.  In addition to the motivating material, excellent sound and  graphics, the apps have 
many program options such as optional text display, ability to replay audio, ability to increase difficulty with success, auto-
matic advance, and much more. Most apps have Report Cards for each session, full data collection and easy report writing 
and progress monitoring. Smarty Ears has over 60 apps in English and many include options in Portuguese, Spanish, Dutch, 
German, Italian and French.  See previous DISKoveries articles for  reviews of many of these  apps.  There are free versions of 
all the apps so you can try beginning levels before you purchase.

Talkie Tot is designed to assist children with language delays, autism, limited verbal language and those who are begin-
ning to learn to use visual support to communicate. Children at the one word level can benefit from the practice they are 
provided in hearing simple word combinations, visualizing their meaning, and then  succeeding in combining  the words/
symbols  to  create two word phrases. 

There are three levels to this app, and each level has three parts and 90 phrases. The first level contains Core Phrases (i.e., 
go home, come here, all done, more please, help me, etc.)  The second level is Talkie More and includes phrases such as big 
shirt, black cat, furry dog, hot stove, etc.  Level 3 has action phrases,  such as bake cake, kick ball, pull wagon, etc. Children  
hear the phrase spoken in a natural, child’s voice and see a large picture setting the context and displaying the meaning of 
the phrase. Each symbol is color coded, and each word is spoken individually when the symbol is pressed. 

Children drag the individual displayed symbols to create the phrase, then hear it spoken aloud again. As with other Smarty 
Ear apps, this app is well designed with bright, clear pictures, motivating Smarty Symbols, excellent recorded voice (thanks 
to Victor) and a range of options.  For more details, and to see pictures, video and content information, visit   
www.smartyearsapp.com.  The first level of Talkie ToT is available free so you can try it out and see how it works with your 
child.  Thanks to Barbara Fernandes,  ASHA certified  Speech-Language Pathologist, for her outstanding skill and knowledge 
in designing and developing these creative apps.
PRODUCER/WEBSITE KEY BRIEF REVIEW

Advance Writing Ther-
apy 
www.tactustherapy.com

 *A This comprehensive app is designed to continue where Writing Therapy left off.  The four levels are as follows: 1-Match 
(Hear the sound the letter or letters make or the name of the letter and press the letters from a choice of 4. Letters are 
presented in groups of consonants, vowels and blends) 2- Spell (type the word you hear-contains the 300 most common 
words In English. Words can be set for 2-7+ letter words).  3-Type (typing to dictation one to 8 word functional  sentences 
that can be used in emails, chats, & text messages.) 4-Write (Practice writing your own sentences- and listen to what you’ve 
typed to proofread). 

Each level has individual supports to help guide the learning and options to control difficulty, cues, letter style and more. 
You can also record yourself, email results, and set number of trials.  This is a thorough and motivating app for use both in 
language therapy or as a tool for home practice.  Advanced Writing Therapy is also included in Tactus’ collection Advanced 
Language Therapy 4-in-1 which also includes Advanced Comprehension, Advanced Naming, and Advanced Reading 
Therapy. 

Language Therapy vs Advanced Language Therapy apps 
https://www.youtube.com/watch?v=CXb2AETExuA

PRODUCER/WEBSITE KEY BRIEF REVIEW

TactusTherapy www.tactustherapy.com

TactusTherapy *A Tactus Therapy has produced an excellent group of speech therapy apps designed to help adults with stroke recovery 
and useful as well for both children and adults with autism, language delays, apraxia and other speech and language disor-
ders. The apps have been created and designed by Megan Sutton, ASHA and CAS (Speech-Languge & Audiology Canada) 
certified Speech-Language Pathologist and author/lecturer on topics related to aphasia, stroke recovery, adult rehab, and 
on using apps for speech therapy and home treatment.

Tactus Therapy - Speech Therapy In Your Hands 
https://www.youtube.com/watch?time_continue=135&v=NN5YMjLT5oo
PRODUCER/WEBSITE KEY BRIEF REVIEW

InnerVoice: Communication / itherapy, LLC www.innervoiceapp.com

InnerVoice is a unique speech-generating, language learning app for Apple tablets that uses some very special technology and applications  to help individuals learn 
speech, language and social communication skills.  These include Microsoft’s Artifical Intelligence (AI) and Visual Language. When first beginning the app, users select 
an image that will speak for them- the avatar they choose can be their own picture, or one of the 6 faces included in the program or they can add any other they 
want. Pictures can be modified by selecting a voice (child, man, woman), changing the pitch, rate and degree of mouth movement. When making avatars, you can 
also add hair, beards, glasses, etc. When your completed avatar speaks for you, you choose facial expressions, emotions and tone of voice by selecting icons for happy, 
sad or angry. In addition to conversing with others, this allows users to have the option to  explore language by trying different emotions, voices and expressions with 
their sentences and observing the differences.

For communicating, users have the option of using color-coded symbols on a grid, or  text to speech with an on-screen keyboard.  When using symbols, the grid can 
be adjusted easily to display the number and size symbols and buttons you prefer. When entering button content, you are guided to use the color-coding system, 
which helps organize vocabulary for easier and more efficient access. The beginning grid is pre-programmed with basics to help you get started and can be easily 
modified. You can also share communications  with others by making videos of your avatar speaking , and then posting the video to social media or by sending it as 
text message. 

Chat Mode is designed to work like Amazon’s Alexa or Microsoft’s Cortana to stimulate conversation. Users can practice simple conversational skills, with text to 
speech or voice. Touch the microphone and say Hello and the device will respond with “Hi, there”. Words will also be displayed. Ask “How are you?” and it will answer 
“Great,enjoying this day.”  Enter, using the keyboard and word predication, “Do you like ice cream?” and it will answer “Yeah I do”. You can ask all kinds of questions.  
Chat Mode is useful for those who need practice asking and answering questions or engaging in simple conversations.

With Visual Language mode selected, users can use their devices to look around and observe their environment. In this mode, their screen will display their avatar 
on top and what their device is facing on the bottom. Just take a picture and listen to the name and description of that item spoken aloud by the  avatar.  The descrip-
tion appears also in print.   

Other features include text-to-speech in English and Spanish, ability to create video-modeling narratives and social stories that can be spoken by avatars and shared, 
sign language support, phrase history, data  collection, back up and restore, and much more. The program is easy to  use and intuitive to customize. It was designed 
for people with Autism by Lois Jean Brady and Mathew Guggemos, both ASHA- certified Speech-Language Pathologists and Certified Autism Specialists (CAS).  Inner-
Voice is an  amazing next step in communication. See the website for a very comprehensive collection of videos and discussions about the app, its evidence driven 
features,  its use of artificial intelligence and visual language technologies, and its application as a multi-sensory language and learning tool .

Inner Voice AAC app 
https://www.youtube.com/watch?v=44wlDAxwu14
PRODUCER/WEBSITE KEY BRIEF REVIEW

InnerVoice: Sender 
Remote Prompting 
Tool 
www.innervoiceapp.com

 
FREE

This is an interface that, together with the InnerVoice Communication app, lets you do Remote Prompting, a technique to 
support communication. 

Prompts can be sent via Wi-Fi or Bluetooth from the prompter’s device to the learner’s iPad to help them communicate. It 
is a free accessory that works only with InnerVoice2.0. The receiving device’s avatar will speak what you send. You can send 
any message using buttons, keyboard, or favorites (from the phrase bank) or from History. This is another exciting way to 
help users communicate!

Incredibly Affordable, Fun with Video Self Modeling and Remote Prompting. 
https://www.youtube.com/watch?v=qj5oNPjjDBg

TippyTalk helps people with nonverbal difficulty communicate 
https://www.youtube.com/watch?time_continue=14&v=_KCyX4u7ZcM

PRODUCER/
WEBSITE

KEY BRIEF REVIEW

Tippy-Talk www.tippy-talk.com

Tippy-Talk 
www.tippy-talk.com

*A TippyTalk is a subscription based app that lets the user select symbols that are then translated into personalized text messages. Pho-
tos, symbols or images are selected to  represent who the user wants to call and what the message contains.  Voice recordings can 
also be attached to the symbols to help reinforce meaning for the user.  From a picture/symbol menu, select a person to send the 
message to, then choose a category, and then an item. The message attached is sent as a text to the selected person.   For example, 
select the picture of a person to send to, then the food category, then a pizza. The message “Hi Daddy, Can we have pizza tonight?” 
(or any other attached) will be sent. The user only needs internet access to send a message. (Only the receiver of the  message needs 
a mobile device.) Video tutorials are available on the website, along with Frequently Asked Questions.  A 14-day free trial is available 
so that you can try the app and see how it works for you and your family.  This app provides a new and unique way to encourage 
and support communication. It was designed and developed by Rob Laffan, Automation Engineer and Autism Dad. Visit the website 
for videos and related information or contact info@tippy-talk.com with any questions or for further details.
PRODUCER/WEBSITE KEY BRIEF REVIEW

Jabberwocky www.swiftable.org

The two Jabberwocky Apps, the Browser and AAC, are both hands-free for use with any device that supports Face ID. They have been designed and developed by 
Jonathan Hoag, a software engineer, co-founder and CTO of Swiftable. As of August, 2019, they are both free, with no in-app purchases and will be updated and 
supported by Jabberwocky and its team. 

Jabberwocky Hands-
Free Browser 
www.swiftable.org

Free Jabberwocky Hands-Free  is a hands-free web browser. If you have any device that supports Face ID, you can use the 
head tracking feature to browse the web using head movement and speech.  The app translates your head movement into 
a cursor used to click and scroll. Control the cursor by moving your head and click on buttons by blinking. Scroll the page 
by moving the cursor to the top or bottom of the page. Use the navigation bar by typing or speaking.

The menu on the upper right lets you go back, reload or access other options. If you get stuck, shake your head left or right 
quickly (as if you are shaking no) until you see a count-down. Then stop as the device re-calibrates.  Configuration options 
include ability to control blink sensitivity so that it ignores unintentional blinks and touch assist for elements on webpages 
that are hard to select.  The introductory tutorial is easy to follow & comprehensive.  

Browsing and typing history never leave the device, so privacy is assured. As indicated above, the app is now free from the 
Apple App Store, with no in-app purchases, and will be updated and supported by Jabberwocky and its team. An Android 
version is in development.

Jabberwocky Hands-
Free AAC 
www.swiftable.org

FREE Jabberwocky AAC  is a hands-free AAC system  that is controlled using  head movement. It can be used with any device 
that supports Face ID, such as the iPhone X series and the iPad Pro 2018 series. The app  translates head movement into 
a cursor which is then used to click and scroll.  As an AAC system, Jabberwocky works together with text to speech and 
word prediction . The newest version supports full phrase predictions based on your history, and an adjustable dwell time. 
Communicators use the face ID and  head tracking capabilities to type, and a text-to-speech program with word predica-
tion to talk. Control the cursor by moving your head, and select buttons by dwelling on them. Word predictions  and most 
common phrases (recent, frequent & favorite)  are stored on top of the keyboard and accessed by clicking on them. If you 
get stuck, just blink three times to re-calibrate. Jabberwocky also has “word draw” to type even faster by not having to stop  
at each letter. 

Whereas most AAC devices are costly and require specialized hardware, Jabberwocky uses an iOS device (phone or iPad) 
and no extra hardware.  It is switch accessible- supporting switch control with external switches or by using the whole 
screen as a switch. It does not require wi-fi access. Safety and privacy are not a problem, since browsing and typing history 
never leave the device.   Like the Jabberwocky browser, Jaberwocky AAC is free  on the Apple App Store, with no in-app 
purchases. For more information and to see a video tutorial, visit the website.

Jabberwocky Browser Demo 
https://www.youtube.com/watch?v=C23UXngNirQ 

Jabberwocky AAC Demo 
https://www.youtube.com/watch?v=I-2L5UPp5Kg
You Tell Me Stories www.youtellmestories.org

You Tell Me Stories 
www.youtellmestories.org

Free This  not-for-profit organization, founded and developed by Lynn Rubin, Educational Consultant with extensive experience 
in Special Education, is committed to giving parents and caregivers the tools needed to learn to effectively read to their 
children during the first five years of life. The organization is accomplishing this by developing an extensive multi-lingual li-
brary of interactive digital picture and print books that parents can use for reading aloud. They are also providing resources 
to help parents/caretakers learn reading aloud techniques for the development of pre-literacy skills. 

You Tell You Me Stories features WordWinks which are red, italicized words embedded  right into the text to provide 
parents and teachers with comments, questions, vocabulary  and ways to engage chidren and encourage them to think 
beyond the words in the book. Reading aloud is modeled for parents and then parents can practice with support. Children 
are also encouraged to retell, record & share their stories, and are given the tools to do so.  This is a free app and contains 
(as of Aug. 2019) a collection of 16 books in English & Spanish. 

You Tell Me Stories also provides free printable Activity Books related to each title. These can be downloaded from the 
website. Some of the current stories are: The Lion and The Mouse, Harry and Lulu, Oscar Finds A Home, Oscar Goes to the 
Zoo, Chicken Little, Little Red Riding Hood, The Little Red Hen, The Three Bears, Alfred and the Dragon, Oscar Encuentra Un 
Hogar, La Gallinita Roja, and others. The website contains  extensive information and resources for parents and profession-
als on the importance of reading aloud and related research. This is a helpful  resource for  support and education as well as 
a source of excellent story books for reading aloud to young children.

Introducing You Tell Me Stories 
https://www.youtube.com/watch?v=76pccGtXaXo
YouCue Feelings Anna Vagin, PhD www.socialtime.org

YouCue Feelings 
www.socialtime.org

This book, YouCue Feelings, will introduce you to a new form of storytelling-online videos (like those on YouTube) and demon-
strate how they can be used to help students understand and acquire crucial elements of social relationships. The book includes 
summaries and titles of online videos and helps the reader understand how they can be introduced and used to help students on 
the Autism Spectrum, those with Social Communication Disorders and ADHD. There are also 25 additional activities that use video 
viewing to start discussions about personal emotional experiences. Anna Vagin, PhD/Speech Language Pathologist, has done a su-
perior job at presenting this new and exciting concept.  The book is available in hard copy and in a digitial version. Visit the website 
to see some of the ways to use YouTube Videos for social learning. If you register your purchase, you will receive free updates which 
include all new lists of videos and other information about additional materials.   

YouCue Feelings: Recommendations for Younger Children by Anna Vagin, PhD 
https://www.youtube.com/watch?v=oz_768vfM70

Active Hands gripping aids 
https://www.youtube.com/
watch?v=yJ68GG43xVw&list=PLCA9345FD68FF6A3B

PRODUCER/WEBSITE BRIEF REVIEW

The Active Hands Company www.activehands.com

The Active Hands Company     Free Newsletter 
www.activehands.com

The Active Hands Company has a website that specializes in making gripping aids for those who have physical disabilities that affect hand function. Rob Smith, Director 
and Designer of the company, is a Mechanical Engineer with a high-level spinal cord injury and partial paralysis in all four limbs. The company has products that are 
appropriate for quadriplegics, those with Cerebral Palsy, stroke, limb difference, missing fingers, etc.  The aids are designed so that the user can put them on independent-
ly. These aids firmly hold the hand into a gripping shape to enable the user to hold tightly onto objects  such as hammers, garden tools, gym equipment, wii controllers, 
adaptive bike handles, musical instruments,  and many more. Small Item grip aids are good for small items such as make-up brushes, personal care items, cutlery, pens, 
etc.   Active Hand gripping aids are available in a range of sizes for small children to large-handed adults. Visit the website to view the complete collection of products. The 
website also has a printed guided that helps you analyze and find products that are appropriate for specific needs. Products can also be searched and viewed by disability. 
Some  of Active Hands’ new  and exclusive  gripping aids include: No-grip Dog lead, Pet Grooming Glove, toothpaste dispenser, steering wheel cover,  one-handed leash 
collar connector, key turners, and so much more..

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.socialtime.org
https://www.socialtime.org
https://www.youtube.com/watch?v=oz_768vfM70
https://www.youtube.com/watch?v=yJ68GG43xVw&list=PLCA9345FD68FF6A3B
https://www.youtube.com/watch?v=yJ68GG43xVw&list=PLCA9345FD68FF6A3B
https://www.activehands.com
https://www.activehands.com


	 October / November, 2019  |  www.closingthegap.com/membership	   37
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

PRODUCER/WEBSITE KEY BRIEF REVIEW

Ability App www.abilityapp.org

Ability App 
www.abilityapp.org

Free This app is not available yet, but will hopefully be launchng in 2019. It will help people with any type of disability navigate 
public spaces and search for specific disability friendly features and services. Individuals will be able to research the level of 
accessibility at public spaces in advance.  The app will contain a Vision filter (i.e. Braille Menus, Maps, Service Animal Relief 
areas, Background Noise Levels, etc.),  a Hearing Filter (background noise levels, sign language availability, staff assistance, 
etc.), a Mobility Filter (accessible ramps, bathrooms, hotel rooms, nearby public transportation, etc.), and a Cognitive Filter 
(sound, light, scent sensitivities, crowd sizes, etc.).  The Ability App will be on the website and also free to download to all 
mobile devices, Apple & Android. Ability App was begun by Alex Knoll in 2014 when he was just 9 years old.  Now 14, Alex 
continues his work as a tech founder and international speaker with a passion for helping people with disabilities. Check 
the website for news and updates and how you can assist with the database of information. 

Ability App Update From Alex Knoll 
https://www.youtube.com/watch?v=6za3OoSQ3J0
Go Braille:  
an Approach to Braille Instruction

braille literacy

In 1829, at the age of 15, Louis Braille published a system of 
using combinations of six dots to represent letters and word 
fragments. This first uniform braille code was adopted world-
wide. His invention enabled students who were blind and had 
low vision around the world to learn to read and write. Since that 
time, thousands of children and adults who are blind have be-
come literate. Braille is to the blind what print is to the sighted. 
Without braille, students with blindness or low vision would not 
be able to spell, compose and read independently. 

However, it is now well-documented in the literature that the 
United States and many others are experiencing a “braille liter-
acy crisis.” In fact, in 2009, the National Federation of the Blind 
(NFB) Jernigan Institute noted that fewer than 10% of those who 
are legally blind and fewer than 40% who are functionally blind 
are braille readers. Also, over 70% of adults who are blind are un-
employed and as many as 50% of students who are blind drop 
out of high school (NFB, 2009).  Further, it is estimated that the 
lost productivity due to blindness and eye disease is about eight 

billion a year in the United States. (NBP, 2010). 
Recent statistics from the American Printing House for the 

Blind (APH, 2017) show the decline in braille instruction and 
materials. The Federal Quota Census for 2016 reported braille 
readers make up only 7.8% of students while 10.8% are audi-
tory readers. Nonreaders and symbolic readers comprised 
32.7%. Further, the Census noted that of braille pages produced, 
21,174,994 were produced in 2016 while 12,838,596 were pro-
duced in 2017. Also, 93,303 braille volumes were produced in 
2016 while only 61,667 were produced in 2017. However, it is 
understood in the field that some blind users are now accessing 
materials electronically (National Braille Press [NBP], 2010).

Many organizations and individuals speculate as to why 
braille instruction has diminished. Reasons include the short-
age of teachers who are competent in braille, negative attitudes 
about braille among the sighted, historical emphasis of teaching 
print (NFB, 2009), and the increasing uses of speech generating 
devices (NBP, 2010). 

Dr. Besty Flener received her doctorate from Vanderbilt University in 1992, with a specialization in visual 
impairments and multiple disabilities, and is currently a low vision education specialist and assistive technology 
consultant for the Green River Regional Educational Cooperative. With over 30 years of experience working with 
visually impaired students, including serving as a regional consultant for Kentucky School for the Blind, she has 
presented nationally on such topics as Septo-optic Dysplasia, technology, advocacy, self-determination, keyboarding 
skills, the iPad for students with multiple disabilities, Response to Intervention (RtI), and literacy for students with 
multiple disabilities. Dr. Flener is a recipient of the National Braille Press 2015 Louis Braille Touch of Genius Prize for 
Innovation: Tactile Talk Toolkit-Strategies for Functional Communication and Literacy.

Joni Nygard, MS, CCC-SLP, has specialized in augmentative alternative communication (AAC) and assistive 
technology (AT) throughout her career. She is a frequent presenter at national and international conferences with an 
emphasis on literacy and communication for all students.  An advocate for individuals with complex communication 
needs across ages and abilities, Joni has authored numerous articles, books, and apps. Currently, a Vice President 
for Attainment Company, Verona, Wisconsin. Joni received the National Braille Press 2015 Louis Braille Touch of 
Genius Prize for Innovation: Tactile Talk Toolkit-Strategies for Functional Communication and Literacy.
In 2010, the National Braille Press (NBP) provided some inter-
esting facts supporting the importance of braille instruction. The 
NBP noted that of the 26% of individuals who are blind and em-
ployed, the majority are braille readers. However, braille literacy 
rates for school-age children who are blind have declined from 
greater than 50% (40 years ago) to only 12% today. In a study 
published in 2018, Silverman and Bell investigated the correla-
tion between braille reading, well being and employment. A to-
tal of 443 participants completed the survey. Results suggested 
that individuals, who were mostly primary braille readers since 
childhood, had greater life-satisfaction, self-esteem and job sat-
isfaction than individuals who reported not using braille as their 
primary reading medium during childhood. Also, individuals 
who became braille readers in adolescence or adulthood had 
higher life-satisfaction, self-esteem and employment rates than 
those individuals who were not braille readers.  

In addressing the braille literacy crisis, the National Federa-
tion for the Blind (NFB, 2009) made several recommendations 
including advancing the use of braille in current and emerging 
technologies and researching new methods for teaching and 
learning braille. The Attainment Company, in collaboration with 
these authors, Dr. Betsy Flener and Joni Nygard, MS CCC-SLP, is 
currently developing a product that encompasses a new and 
engaging way for students to learn braille. This product is called 
GoBraille. 

GoBraille was developed with the idea that students should 
learn braille in an engaging way, one that mirrors reading instruc-
tion for typically developing sighted peers. Ideally, sighted stu-
dents could sit alongside the blind student and learn the same 
words and word fragments in print. In the past, typical braille 
instruction has mostly included programming that removed the 
blind student from instruction with their sighted peers.

Historically, much of braille instruction has focused on learn-
ing contractions in various groups rather than the specific con-
tractions in the sequence of sight words that students typical-
ly learn. GoBraille focuses on introducing the Unified English 
Braille Code (UEB) with Dolch sight words and some Fry sight 
words in a similar order that sighted peers learn the same words. 
Sight words are critical to reading instruction in that they make 
up 75% of words in children’s printed materials (National Read-
ing Panel, 2017). Also, sight words can build upon each other 
and provide clues to the context of printed material (Courtenay, 
2015). Hayes (2016) noted the importance of sight words: (1) 
they improve a student’s overall reading abilities, (2) they im-
prove a student’s confidence in reading, and (3) they are benefi-
cial when used with other literacy instruction. 

GoBraille (See figure 1) is an exciting app designed for the 
iPad that includes over 75 interactive tactile overlays. It is the 
second major commercial product to encompass tactile over-
lays for literacy with auditory output on the iPad. TactileTalk 
Toolkit, the first product by the same authors, and winner of the 
National Braille Press Louis Braille Touch of Genius Competition 

for Innovation in 2015, provided young learners with blindness 
and low vision and those with additional disabilities, a means 
for communication and opportunity to develop early tactile 
skills. The communication book within TactileTalk Toolkit incor-
porates tactile symbols with an easy-to-use navigation system 
to communicate functional needs and basic choices. The tactile 
skills reinforced through the TactileTalk Toolkit are precursors to 
braille and include skills such as texture discrimination, shape 
identification, size differentiation, identification of positions, 
counting skills and the skills needed to follow a tactile line. 
Also addressing early literacy, the TactileTalk Toolkit includes an 

Figure 1: GoBraille App Icon

Figure 2: Page 1, Which Is Different
adapted version of the book Charlotte’s Web with corresponding 
tactile symbols and simplified professionally narrated language.  

GoBraille teaches and reinforces the braille code which in-
cludes over 180 contractions.  The first few pages of the app al-
low students to build tactile discrimination skills by finding the 
group of dots that form a different letter or by finding a specific 
braille letter in a row (See figure 2 and 3). The app then introduc-
es a few whole word contractions and beginning primer level 
sight words. The practice section of the app encompasses two 
levels. Part 1 introduces contractions and sight words up to an 
approximate first to second grade level. Part 2 introduces sight 
words from an approximate second to third-fourth grade level. 
Students are engaged in matching braille words and contrac-
tions on the overlays (See figure 4), forming their own words 
with various contractions (See figure 5), making their own sen-
tences with various short words (See figure 6), reading sentences 
or paragraphs on the overlays (See figure 7), and reading a short 
story, all with auditory feedback. In fact, the app and prototype 
overlays have been trialed by teachers of young students who 
use braille and the results have been positive. Students who tri-
aled the app enjoyed the immediate auditory reinforcement. 

GoBraille is designed to be used along with other reading 
strategies and materials. GoBraille teaches all contractions used 
for basic reading including some punctuation marks, allowing 
the program to stand alone as a program that teaches initial 
braille skills. Primary features that set GoBraille apart from oth-
er programs is that sighted students can sit alongside the child 
who is blind and also learn sight words and a paraprofessional 
can use the program under the supervision of a qualified teach-
er of the visually impaired.  

GoBraille is a program that will lend itself to the next genera-
tion of braille learners.  We all recognize the importance of learn-
ing concepts and literacy. In 1829, when Louis Braille created the 
braille code, thousands of children and adults who were blind 
began becoming literate. With rapidly developing technologies, 
there are additional strategies people can use to communicate 
and become literate. However, since braille is to the blind what 
print is to the sighted, we know that new and different ways to 
learn braille are critical to the development of literacy in gen-
erations to come. Without braille, students with blindness or 
low vision would not be able to spell, compose and read inde-
pendently. We are excited for a new generation of braille learn-
ers to begin their journey to literacy with GoBraille. 

Figure 3: Page 5,  Find The Letter

Figure 4: Page 9, Learn And Match Whole Word Sign

Figure 5: Make Words With ow, ar, and
Figure 6: Page 32,  Make Your Own Sentence

Figure 7: Page 36,  Let’s Read A Paragraph
product spotlight
Wayband – Navigation through TOUCH

Who are they?
WearWorks is a design company that created haptic tech-

nology to deliver richer, safer, and more intuitive navigation 
experiences for individuals of all sights. This includes and is not 
limited to commuters, travelers, marathon runners, cyclists, 
skiers, the blind, and the visually impaired.

Their first product, Wayband™ by WearWorks,  is a 
wrist-wearable navigation device that guides individuals to a 
destination using only vibration.

LEARN MORE

American Printing House for the Blind – 
Code Jumper

Code Jumper™ is the newest innovation to assist children, 
regardless of their level of vision, in learning computer coding 
and programming skills through a unique, physical system. 
Developed by Microsoft® and distributed by APH, this educa-
tional toy bridges the skills gap and opens up the world of 
coding to every student.

Children not only learn basic programming concepts, such 
as sequence, iteration, selection, and variables, but will also 
be encouraged to think computationally, such as solving the 
same challenge in multiple ways.

LEARN MORE
Zoomax Snow 12 is a portable video magnifier that delivers 
true visual independence for people with low vision. It features 
a unique foldable stand that elevates Snow 12 so that you can 
more easily read, write, look at objects or even perform full-
page scanning using the powerful OCR and text-to-speech. 
With standard features like a 12-inch full-HD touch screen 
display, magnification up to 19x, and a simple accessible inter-
face, Snow 12 is perfect for all situations. 
They Thought of Almost Everything

They designed Snow 12 to make life easier. They added an 
analog stick to allow you to pan around a document without 
needing to move your reading material so much. The foldable 
stand lifts Snow 12 off the table for times when you’d prefer 
to place reading materials or objects like a medicine bottle or 
small item underneath. The stand also makes it much easier to 
see what you’re writing.

LEARN MORE

AbleNet – The New TrackerPro 2 Head 
Mouse

The NEW TrackerPro 2 head mouse provides reliable hands-
free mouse control for individuals who are unable to use a 
traditional computer mouse. The smooth and pixel precise 
cursor control of TrackerPro 2 opens a world of possibilities 
for the user. An individual can use communication software, 
browse the internet, read a digital book, type an email, or just 
about anything else that can be done on a computer, tablet, 
or phone. 

IMPROVEMENTS TO THE NEW TRACKERPRO 2 IN-
CLUDE:

Updated electronics and tracking camera
Compact and modern design
Two integrated switch jacks for left and right click
Improved mounting hardware

LEARN MORE

Zoomax USA – Snow 12
Convo – The Evolution of Interpreting

As a Deaf-owned company, their understanding of human 
connection is different than most. In a rapidly-advancing world, 
technology is often developed on the basis of spoken language. 
They offer a different perspective: universal communication 
solutions that just feel right. 

Video Relay Service Interpreters That Are 
Human

The way they see it, interpreting is a job only a human can do. 
The video relay service industry is a perfect marriage between 
technology and humans. While the technology front takes care 
of all the black-and-white stuff that makes our service connec-
tion possible, it’s the service aspect that is all about human 
connection. When it comes to their interpreters, they plunge 
into the gray.

LEARN MORE

 Revibe Technologies – The World’s First 
Focus Tracker

Invented by a school psychologist 
After providing consultation for 1.,000+ students with devel-

opmental needs, Rich wasn’t satisfied with the current products 
on the market for kids struggling to focus.

Revibe Connect sends silent vibrations to the wrists of users 
to gently remind them to get back to their work, studies, etc. 
When users feel a vibration on their wrist, they are to simply 
ask themselves: “Am I doing what I’m supposed to be doing?”. If 
on-task, they keep up the good work! If off-task, it triggers them 
to get back to the task at hand. The ultimate goal is to foster 
independence by increasing metacognition (the act of thinking 
about one’s own thoughts).

LEARN MORE
Outloud – With Their Apps You Can Make 
Speech Therapy More Effective and Fun!

Who They Are
Outloud is a Finnish app developer specializing in speech & 

hearing rehabilitation. Founded by a passionate speech thera-
pist, they help you speak outloud!

Their History
Outloud Apps was founded by an SLP specialised in working 

with speech- and hearing-impaired toddlers. She has developed 
a visual timer and voice-activated gamified apps to make the 
sessions with her little patients more effective and fun and make 
the work of other therapists easier also.

LEARN MORE

Widgit – SymWriter 2 – Easy Symbol Writing 
For Everyone

SymWriter 2 is a symbol-supported word processor that any 
writer, regardless of literacy levels, can use to create documents.

Writers of any age or ability can use theWidgit  Symbols to see 
the meaning of wordsas they type, supporting access to new 
orchallenging vocabulary. 

Writing

•	 Write with symbols or text 
•	 Environments supports new and emergent writers
•	 Create your own or use pre-made environments
•	 Download free and low-cost environments
•	 Show symbol choices, even in text mode
•	 Adjustable text and symbol size
•	 Import graphics to support specific words

LEARN MORE
